Help Center/Details/

Deprecated APIs on v3900 iOS SDK

Pangle SDK has some legacy APIs which are no longer being used. We decided to deprecate these APIs from SDK version 3.9.0.0(updated on 27th August) and delete relevant code from SDK version 4.0.0.0.

Please read the guide for more details on the API changes.

Did the content solve your problem?